---
name: Navigation control
route: /components/common/masthead/navigation-control
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import NavigationControl from './navigation-control.js'

# NavigationControl

<hr />

## Navigation control

<Playground style={{ backgroundColor: "#333", margin: '-2em', padding: '2em' }}>
  <NavigationControl title="Navigation Control title">Content</NavigationControl>
</Playground>

<hr />

## Properties
<Props of={NavigationControl} />
